交易对挂单深度历史(±范围)

该接口提供合约交易对的历史订单簿数据,包含指定价格范围内的买盘和卖盘挂单总量。

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

缓存 / 更新频率: 5秒一次.

该接口以下API等级可用: API 等级

API 等级爱好版创业版标准版专业版企业版
可用性
颗粒度>=4h>=30m无限制无限制无限制

响应数据

{
  "code": "0",
  "msg": "success",
  "data": [
    {
      "bids_usd": 81639959.9338,        // 多单总金额(美元)
      "bids_quantity": 1276.645,        // 多单总数量
      "asks_usd": 78533053.6862,        // 空单总金额(美元)
      "asks_quantity": 1217.125,        // 空单总数量
      "time": 1714003200000             // 时间戳(毫秒)
    },
    {
      "bids_usd": 62345879.8821,
      "bids_quantity": 980.473,
      "asks_usd": 65918423.4715,
      "asks_quantity": 1021.644,
      "time": 1714089600000
    }
  ]
}
Query Params
string
required
Defaults to Binance

交易所名称(例如:Binance、OKX)。可通过 support-exchange-pair 接口获取支持的交易所列表。

string
required
Defaults to BTCUSDT

交易对(例如:BTCUSDT)。可通过 support-exchange-pair 接口获取支持的交易对列表。

string
required
Defaults to 1d

数据的时间间隔。支持的取值包括:1m、3m、5m、15m、30m、1h、4h、6h、8h、12h、1d、1w。

int32
Defaults to 100

每次请求返回的数据条数。默认值为 1000,最大值为 1000。

int64

开始时间戳(毫秒)(例如:1641522717000)。

int64

结束时间戳(毫秒)(例如:1641522717000)。

string
Defaults to 1

深度百分比(例如:0.25、0.5、0.75、1、2、3、5、10)。

Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json